জনপ্রিয়: ডেটা আপডেট: ২৭ অক্টোবর, ২০২৬

ক্যাটাগরি

ইন্টারনেট১,৩৫৬
যোগাযোগ৩২১
অডিও ও ভিডিও৮৯৮
গ্রাফিক্স ও ডিজাইন৫৩৯
অফিস ও প্রোডাক্টিভিটি১,১২৪
ডেভেলপার টুল৩,১৩৪
AI টুল৫২৯
নিরাপত্তা ও প্রাইভেসি৩৮৫
সিস্টেম টুল৩,১১৪
গেম৫২৩
শিক্ষা ও বিজ্ঞান২৩৯
নেটওয়ার্ক ও IT২৮৪

vx 0.6.24 ডাউনলোড করুন

Universal Development Tool Manager

এটি একটি পুরোনো সংস্করণ। সর্বশেষ সংস্করণ 0.9.37। vx 0.9.37 · প্রকাশ:

ইনস্টলার ফাইল 0.6.24

আর্কিটেকচারধরনকার জন্যফাইল সাইজডাউনলোডSHA256
৬৪-বিট ZIP → পোর্টেবল — — github.com VirusTotal
ARM64 ZIP → পোর্টেবল — — github.com VirusTotal

লিংক ও SHA256 নেওয়া হয়েছে Windows Package Manager-এর কমিউনিটি ম্যানিফেস্ট থেকে। ফাইল চালানোর আগে তার হ্যাশ মিলিয়ে দেখুন।

রিলিজ নোট

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

প্রোগ্রামিং ভাষা ও SDK-এ সবচেয়ে জনপ্রিয়

সব দেখুন
  1. Go Programming Languageপ্রোগ্রামিং ভাষা ও SDK
  2. LLVMপ্রোগ্রামিং ভাষা ও SDK · LLVM
  3. Denoপ্রোগ্রামিং ভাষা ও SDK · Deno Land Inc.
  4. CMakeপ্রোগ্রামিং ভাষা ও SDK · Kitware
  5. Yarnপ্রোগ্রামিং ভাষা ও SDK · Yarn Contributors
  6. Ccacheপ্রোগ্রামিং ভাষা ও SDK · Joel Rosdahl
  7. sbtপ্রোগ্রামিং ভাষা ও SDK · Lightbend, Inc.
  8. BOINCপ্রোগ্রামিং ভাষা ও SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKপ্রোগ্রামিং ভাষা ও SDK · Google
  10. NVM for Windowsপ্রোগ্রামিং ভাষা ও SDK · Ecor Ventures LLC

loonghao-এর আরও অ্যাপ

সব দেখুন
  • msvc-kitপ্রোগ্রামিং ভাষা ও SDK · loonghao

ট্যাগ

শেয়ার করুন